body {
	background-color: #efefef;
}
/* Tooltips classes */
.tooltip {
	cursor: help; text-decoration: none;
    border:1px solid #888888;
    border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 2px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 2px 2px rgba(0, 0, 0, 0.1);
	position: relative;
	font-family: Courier New;
	font-size: 1.2em;
	color: #1777a7;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	font-family: Candara, Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 250px;
}
.tooltip:hover img {
	border: 0; margin: -10px 0 0 -55px;
	float: left; position: absolute;
}
.tooltip:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; text-align: left;	vertical-align: top; }
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }
/* */
.grey_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #888888;
}
.bluefont_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1777a7;
}
.big_numbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #1d85b8;
}
.search_instructions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #053e59;
}
.sub-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
}
.sub-title_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1978a8;
}
.sub-title_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: red;
}
.table_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	height: 20px;
	horizontal-align: center;
}
.table_border 
{
    border: 1px solid #2c95c9;
	border-spacing: 0px;
}
.inside_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1978a8;
	font-weight: bolder;
    border: 1px solid #2c95c9;
	border-spacing: 0px;
}
.inside_table_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    border: 1px solid #2c95c9;
	border-spacing: 0px;
}
.table_border_small
{
    border: 0px solid #2c95c9;
	border-spacing: 0px;
	border-collapse: collapse;
}
.inside_table_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    background-color: #2893c8;
	color: #FFF;
    border: 0px solid #2c95c9;
	border-spacing: 0px;
	border-collapse: collapse;
}
.body_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #404040;
}

.faq_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #404040;
    text-align: left;	
}
.faq_sub_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1978a8;
    text-align: center;
}
.faq_bluefont_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1777a7;
}

a {
	color: #1286c6;
}
a:visited {
	color: #1286c6;
}
a:active {
	color: #1286c6;
}
.FREE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #cc0000;
	font-weight: bold;
}

.knz_prompt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1978a8;
	text-align: right;
	vertical-align: top;
	font-weight: bolder;
	height: 30px;
	width: 250px;
}

.knz_short_prompt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1978a8;
	text-align: right;
	vertical-align: top;
	font-weight: bolder;
	height: 20px;
	width: 250px;
}

.knz_input
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1978a8;
	text-align: left;
	vertical-align: top;
	font-weight: lighter;
	height: 20px;
}

.knz_select
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1978a8;
	text-align: left;
	vertical-align: top;
 	width: 100px;
	height: 20px;
}

.knz_normal
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1978a8;
	text-align: left;
	vertical-align: top;
}

.knz_small
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1978a8;
	text-align: left;
	vertical-align: top;
	font-weight: lighter;
 	width: 300px;
	height: 20px;
}

.knz_hr_prompt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #1978a8;
	text-align: right;
	vertical-align: middle;
	font-weight: normal;
	height: 12px;
	width: 100px;
}

.knz_hr_input
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1978a8;
	text-align: left;
	vertical-align: middle;
	font-weight: lighter;
	height: 12px;
}
TD.knz_hr_input
{
	width: 300px;
}

.arrows {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
}

/* Button Normal*/
a.btn_normal
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
    color: #FFF;
    display: inline-block;
    color: #666;
	height: 38px;
    padding: 0px 0px 0px 4px;
    background: transparent url(Assets/btn_normal.png) no-repeat -0px -0px;
}
a 
{
    cursor:pointer;
}
a.btn_normal:hover
{
    background-position:0 -42px;
}
a.btn_normal:hover[disabled]
{
    background-position:0 0px;
    cursor:wait;
}
INPUT[type="submit"].btn_normal,INPUT[type="button"].btn_normal
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
    color: #FFF;
    display: inline-block;
    border: 0;
	height: 38px;
    padding: 0px 0px 0px 0px;
    background: transparent url(Assets/btn_normal.png) no-repeat right -1px;
    cursor: pointer;
}

INPUT[type="submit"].btn_normal:hover,INPUT[type="button"].btn_normal:hover
{
    background-position:right -42px;
}

INPUT[type="submit"][disabled].btn_normal:hover,INPUT[type="button"][disabled].btn_normal:hover
{
    background: transparent url(Assets/btn_normal.png) no-repeat right -1px;
    cursor:wait;
}
/* Button Small*/
a.btn_small
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
    color: #FFF;
    display: inline-block;
    color: #666;
	height: 16px;
    padding: 0px 0px 0px 2px;
    background: transparent url(Assets/btn_small.png) no-repeat -0px -0px;
}
a 
{
    cursor:pointer;
}
a.btn_small:hover
{
    background-position:0 -24px;
}
a.btn_small:hover[disabled]
{
    background-position:0 0px;
    cursor:wait;
}
INPUT[type="submit"].btn_small,INPUT[type="button"].btn_small
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
    color: #FFF;
    display: inline-block;
    border: 0;
	height: 16px;
    padding: 0px 0px 0px 0px;
    background: transparent url(Assets/btn_small.png) no-repeat right -1px;
    cursor: pointer;
}
INPUT[type="submit"].btn_small:hover,INPUT[type="button"].btn_small:hover
{
    background-position:right -24px;
}
INPUT[type="submit"][disabled].btn_small:hover,INPUT[type="button"][disabled].btn_small:hover
{
    background: transparent url(Assets/btn_normal.png) no-repeat right -1px;
    cursor:wait;
}
/* Submenu */
a.sbm_normal
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
    color: #1777a7;
    display: inline-block;
    color: #FFFFFF;
    line-height: 41px;
	height: 41px;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    width:120px;
}
.table_even_small {
    background-color: #F2F5F7;
}
.table_odd_small {
    background-color: #D5D5D5;
}
.inside_table_body_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2893c8;
    border: 0px solid #2c95c9;
	border-spacing: 0px;
	border-collapse: collapse;
}
INPUT[type="checkbox"].inside_table_body_small
{
	width: 0.9em;
	height: 0.9em;
	padding: 0px 0px 0px 0px;
	margin: 0px;
    border-bottom: none;
    border-right: none;
    border-left: none;
    border-top:  none;
}
/* --------------- NAV1 */

#nav1 {
    margin: -12px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	width: 795px;
	color : #004E97;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
    height: 35px;
    background: #fff url('assets/nav1-bg.jpg') top left repeat-x;
    border-top: 0px;
    border-bottom: solid 1px #ababab;
    text-align: left;
    overflow: visible;
}

#nav1 ol,ul {
	list-style:none;
    padding: 0px 0px 0px 0px ;
}

#nav1 li {
    float: left;
}

#nav1 li.active {
    margin-left: -5px;
    margin-right: -5px;
    display: inline-block;
    padding-left: 5px;
    background: transparent url('assets/nav1-active-shade.gif') top left no-repeat;
}

#nav1 li a {
    color: #444;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    padding: 0 7px;
    text-decoration: none;
    background: transparent url('assets/nav1-sep.gif') top right no-repeat;
}

#nav1 li a:active,
#nav1 li a:hover {
    text-decoration: none;
    color: #3282c4;
}

#nav1 li.active a {
    color: #444;
    display: inline-block;
    height: 35px;
    line-height: 33px;
    padding: 0 15px;
    background: #cfdce8 url('assets/nav1-active-bg.gif') top left repeat-x;
    border: 1px solid #ABABAB;
    border-bottom: none;
}

#nav1 li.active a.gold {
    background: #cfdce8 url('assets/nav1-active-bg-gold.gif') bottom left repeat-x;
}
